
WHMCS Integration - Bug # 6: Closed ticket statuses show up in wrong locations

Status: Closed Priority: Normal

Author: Steven Craig Category:

Created: 26 Sep 2011 Assignee: Steven Craig

Updated: 28 Nov 2011 Due date: 28 Nov 2011

Subject: Closed ticket statuses show up in wrong locations

Description: Closed ticket statuses show up in wrong locations, including client home page, account stats and ticket list 

page. Should only list open tickets from the open tickets status page for open ticket count. Closed tickets 

from closed ticket variable should only be shown on ticket list page, not counted as open tickets.

History

09/26/2011 11:39 am - Steven Craig

- Target version set to 1.0

10/12/2011 05:42 pm - Steven Craig

- Status changed from New to In Progress

10/12/2011 05:44 pm - Steven Craig

- % Done changed from 0 to 50

11/07/2011 11:25 am - Steven Craig

- Target version changed from 1.0 to 1.01

11/28/2011 05:34 pm - Steven Craig

- Due date set to 28 Nov 2011

- Status changed from In Progress to Closed

- % Done changed from 50 to 100

06 Apr 2025 1/1


